/* CSS Document */
/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/

body{padding:0;margin:0;background-color:#f2eee3;font:12px/14px Arial, Helvetica, sans-serif;color:#000}
a, a:hover{font:11px/13px Tahoma;color:#269bbc;text-decoration:underline;font:13px/15px Arial, Helvetica, sans-serif}
a:hover{text-decoration:none}
img {border:0px}
br {line-height:0px}
p {line-height:0px}
/*blocks position*/
.horiz_cols {float:left}

/*
================================================================================
|                                     FONTS:                                   |
================================================================================
*/

/*
================================================================================
|                                     HEADER                                   |
================================================================================
*/
.name{color:#FFF;font:26px/28px Arial, Helvetica, sans-serif}
.slogan{color:#FFF;font:10px/6px Arial, Helvetica, sans-serif}


/*navigation menu*/
#nav_menu A, #nav_menu span{display:block;float:left;height:42px;color:#FFF;font:16px/18px Arial, Helvetica, sans-serif;text-align:center}
#nav_menu A, #nav_menu span:hover{text-decoration: none}

#nav_menu .HP{background:url(images/menu_HP.gif) left top no-repeat;width:146px}
#nav_menu .HP:hover{background:url(images/menu_a_HP.gif) left top no-repeat}

#nav_menu .aaa{background:url(images/menu_aaa.gif) left top no-repeat;width:116px}
#nav_menu .aaa:hover{background:url(images/menu_a_aaa.gif) left top no-repeat}

#nav_menu .bbb{background:url(images/menu_bbb.gif) left top no-repeat;width:127px}
#nav_menu .bbb:hover{background:url(images/menu_a_bbb.gif) left top no-repeat}

#nav_menu .ccc{background:url(images/menu_ccc.gif) left top no-repeat;width:111px}
#nav_menu .ccc:hover{background:url(images/menu_a_ccc.gif) left top no-repeat}

#nav_menu .Serv{background:url(images/menu_Serv.gif) left top no-repeat;width:103px}
#nav_menu .Serv:hover{background:url(images/menu_a_Serv.gif) left top no-repeat}

#nav_menu .CU{background:url(images/menu_CU.gif) left top no-repeat;width:133px}
#nav_menu .CU:hover{background:url(images/menu_a_CU.gif) left top no-repeat}

/*
================================================================================
|                                     CONTEINER                                |
================================================================================
*/
.MainTitles1{font:30px/30px Arial, Helvetica, sans-serif}
.MainTitles2{color:#797771;font:14px/14px Arial, Helvetica, sans-serif}
.MainTitles3{color:#62a107;font:24px/26px Arial, Helvetica, sans-serif}
.MainTitles4{color:#418fdf;font:24px/26px Arial, Helvetica, sans-serif}

.Link_gr, .Link_gr:hover{color:#62a107;font-weight:bold}
.Link_bl, .Link_bl:hover{color:#000;font:12px/14px Arial, Helvetica, sans-serif}

.text1{font:14px/16px Arial, Helvetica, sans-serif}
.text2{color:#005caa;font:12px/14px Arial, Helvetica, sans-serif}

.rm, .rm:hover{color:#797b7d}

.TextLink, .TextLink:hover{color:#000;text-decoration:none;font:12px/14px Arial, Helvetica, sans-serif}
.TextLink:hover{text-decoration:underline}
#ServiceList .marker{float:left;width:18px;height:20px;background:url(images/03-bg_hor.gif) bottom left repeat-x;text-align:left}
#ServiceList .text{float:left;width:395px;height:20px;background:url(images/03-bg_hor.gif) bottom left repeat-x;text-align:left;}
#ServiceList .more{float:left;width:96px;height:20px;background:url(images/03-bg_hor.gif) bottom left repeat-x;text-align:left}
.LinkMore, .LinkMore:hover{text-decoration: none;color:#62a107; font-weight:bold}
#ServiceList .line{float:left;width:1px; height:20px;background:url(images/03-bg_vert.gif) top repeat-y}
/*
================================================================================
|                                     FORMS                                    |
================================================================================
*/
.Addresses, .Addresses:hover{color:#000;text-decoration:none}
.Addresses:hover{text-decoration:underline}

input {width:242px;height:14px}
textarea{width:505px;height:86px;overflow:auto; margin-top:0px}
input, textarea{border-width: 2px 1px 1px 2px;border-color:#999999 gray gray #999999;font:12px/14px Arial, Helvetica, sans-serif;color:#000;padding-left:4px;padding-top:0px;padding-bottom:2px}

*HTML input, textarea{border-color:#CCCCCC;width:504px;margin-top:-1px}
*HTML textarea, input{width:241px;height:16px;border-color:#CCCCCC;padding-top:0;padding-bottom:0px; margin-top:-1px}

.descr{font-weight:bold}

.clear{width:56px;height:19px;background-image:url(images/clear.gif);border:0px none;cursor:hand;cursor:pointer;margin-right:7px}
.send{width:56px;height:19px;background-image:url(images/send.gif);border:0px none;cursor:hand;cursor:pointer}
